So no eshop spoofing in the future?

Discussion in '3DS - Flashcards & Custom Firmwares' started by soulskeeper, Nov 16, 2015.

  1. soulskeeper
    OP

    soulskeeper GBAtemp Regular

    Member
    193
    18
    Aug 16, 2007
    Iceland
    have a 9.5.0 sysNAND, should I give up?
     
  2. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,225
    1,020
    Jun 13, 2015
    United States
    California
  3. xXDungeon_CrawlerXx

    xXDungeon_CrawlerXx GBAtemp Maniac

    Member
    1,292
    611
    Jul 29, 2015
    Liverpool
    If you're on Firmware 9.3 or above, yes, for now you can give up.
    I'm on 9.0 and installed the newest NVer-Cia to my SysNAND into NAND via FBI (kernel access needed) and using HANS to access the eshop.
     
  4. VinsCool

    VinsCool Detached from Reality

    Member
    GBAtemp Patron
    VinsCool is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,092
    29,472
    Jan 7, 2014
    Canada
    Another World
    So I'd assume that my 10.2-27 n3ds couldn't have a spoof? Do you recommend me to update? I still have ironfall 1.1, cubic ninja, and smash.
    Sorry for jumping into someone else's thread :P
     
  5. AtlasFontaine

    AtlasFontaine GBAtemp Maniac

    Member
    1,081
    633
    Jul 18, 2015
    Venezuela
    Venezuela-Zulia.
    At this point the people should sell their 3ds and buy an exploitable one, nintendo keep putting milestones in the people who has userland.
    (I did that tho)
     
  6. Jow Banks

    Jow Banks GBAtemp Regular

    Member
    178
    108
    Nov 6, 2015
    Netherlands
    is this a n3ds or an o3ds - or does it matter?
     
  7. xXDungeon_CrawlerXx

    xXDungeon_CrawlerXx GBAtemp Maniac

    Member
    1,292
    611
    Jul 29, 2015
    Liverpool
    I won't tell you to update to 10.3 just to use the eshop.
    It's better to stay on the lowest Firmware possible.
    If you really want to update, just do it :P

    it doesn't matter
    I've a N3DS and it works fine :)
    (There are two versions of NVer! One for o3DS, one for N3DS)
     
  8. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,225
    1,020
    Jun 13, 2015
    United States
    California
    There was nothing patched from 10.2 to 10.3, you should just update.
     
  9. VinsCool

    VinsCool Detached from Reality

    Member
    GBAtemp Patron
    VinsCool is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,092
    29,472
    Jan 7, 2014
    Canada
    Another World
    Okay, thanks :)
     
  10. Jow Banks

    Jow Banks GBAtemp Regular

    Member
    178
    108
    Nov 6, 2015
    Netherlands
    And you can download updates to things like youtube without getting a 007-6106 error ¿¿
    i try this in my emunand and i still see the error 007-6106 at 99% done of youtube update
     
  11. MAXLEMPIRA

    MAXLEMPIRA Legends are Made from True Stories...

    Member
    867
    167
    Jun 24, 2012
    Mexico
    Kanto <- Hyrule -> Unova
  12. xXDungeon_CrawlerXx

    xXDungeon_CrawlerXx GBAtemp Maniac

    Member
    1,292
    611
    Jul 29, 2015
    Liverpool
    I'm never used EmuNAND (okay, used RedNAND while PalantineCFW was "cool").
    I'm using it on SysNAND 9.0 and I had no problems.
     
  13. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,225
    1,020
    Jun 13, 2015
    United States
    California
    By the way, get the Nintendo Badge Arcade it's fun.
     
  14. VinsCool

    VinsCool Detached from Reality

    Member
    GBAtemp Patron
    VinsCool is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,092
    29,472
    Jan 7, 2014
    Canada
    Another World
    Yeah, that's what I heard :P